input[type=checkbox].css-checkbox {
  position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
  padding-left:20px;
  height:18.5px;
  display:inline-block;
  background-repeat:no-repeat;
  background-position: 0 0;
  vertical-align:middle;
  cursor:pointer;
  font-size: 13px;
  font-weight: normal;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
  background-position: 0 -18.5px;
}
label.css-label {
  background-image:url(../images/checkbox.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  &.disabled-cb {
    background-image:url(../images/disabled-checkbox.jpg);
  }
}